"MLS_General" = "一般";
"MLS_Scanning" = "掃描";
"MLS_Sharing" = "分享";
"MLS_ContactControl" = "同步 / 匯入 / 匯出";
"MLS_EastNameOrder" = "東方名字順序";
"MLS_WestNameOrder" = "西方名字順序";
"MLS_FirstLast" = "名+姓";
"MLS_LastFirst" = "姓+名";
"MLS_NameOrderTitle" = "姓名顯示";
"MLS_MapServiceTitle" = "顯示地圖地址";
"MLS_MapServiceAuto" = "自動判斷";
"MLS_MapServiceGoogle" = "Google地圖";
"MLS_MapServiceBaidu" = "百度地圖";
"MLS_NameFirstLetterCapital" = "首字母大寫";
"MLS_ScanMode" = "掃描選項";
"MLS_ScanSingleSide" = "單面";
"MLS_ScanDoubleSide" = "雙面";
"MLS_RecogFrontLanguage" = "正面";
"MLS_RecogBackLanguage" = "反面";
"MLS_ChineseSetShow" = "中文名片辨識結果";
"MLS_SameAsCard" = "同名片內容";
"MLS_OutputCHT" = "繁體中文";
"MLS_OutputCHS" = "簡體中文";
"MLS_HelpScanningAccountTitle" = "幫同事掃描名片";
"MLS_SyncItemTitle" = "同步";
"MLS_SyncWCTServerAuto" = "自動";
"MLS_ImportItemTitle" = "匯入";
"MLS_ImportDuplicateContactFilt" = "過濾重複的聯絡人";
"MLS_ImportOriginalCatgoryKeep" = "保留原本的資料類別";
"MLS_ExportItemTitle" = "匯出";
"MLS_ExportXLSXAddressDivide" = "匯出時，將每一筆地址資訊分割成5個欄位 (國家/省/街道...)";
"MLS_ExportCompanyCRMItemTitle" = "匯出到CRM";
"MLS_ManualExport" = "手動匯出";
"MLS_ExportCRMContact" = "變更同步/匯出方式";
"MLS_ExportCRMSetting" = "設定";
"MLS_AutoShare" = "自動分享";
"MLS_AutoShareTitle" = "分享給";
"MLS_SystemShareAll" = "全公司共享";
"MLS_ShareNotice" = "備註說明：自動分享的設定，是套用之後新增加的資料，已建立的資料若要變更分享對象，須手動調整。";
"MLS_AlreadySetting" = "已設定為";
"MLS_SelectAccountWindowTitle" = "請選擇用戶";
"MLS_AccountAdd" = "加入";
"MLS_ReDownload" = "重新下載";
"MLS_ReDownloadMessage" = "執行重新下載功能，您裝置上的全部資料將會被刪除，並再由伺服器重下載您的資料。";
"MLS_ReDownloadAlert" = "執行重新下載功能，您裝置上的全部資料將會被刪除，並再由伺服器重下載您的資料，確定是否要執行重新下載?";
"MLS_SelectCRMExportMode" = "CRM同步/匯出模式";
"MLS_AutoSyncContact" = "自動同步到聯絡人";
"MLS_NoExportAbility" = "您的帳號未開通匯出功能，請通知管理員處理";
